drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/perl5/
drwxr-xr-x	root/root	usr/lib/perl5/5.36/
drwxr-xr-x	root/root	usr/lib/perl5/5.36/linux-thread-multi/
-rw-r--r--	root/root	usr/lib/perl5/5.36/linux-thread-multi/perllocal.pod
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/Alien/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/Alien/Build/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/Alien/Build/Plugin/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/Alien/Build/Plugin/Download/
-r--r--r--	root/root	usr/lib/perl5/site_perl/5.36/Alien/Build/Plugin/Download/GitLab.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/Alien/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/Alien/Build/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/Alien/Build/Plugin/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/Alien/Build/Plugin/Download/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/Alien/Build/Plugin/Download/GitLab/
-rw-r--r--	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/Alien/Build/Plugin/Download/GitLab/.packlist
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man3/
-r--r--r--	root/root	usr/share/man/man3/Alien::Build::Plugin::Download::GitLab.3pm.gz
